Hello mr. Freitas and others i found your emai in xine folder and subsvrided to the mailing list.i want to use xine
1.2.1 and i reciev the message libvcdinfo requierd and this package is
not in suse dvd and it show a message that consider adjusting the
pkg_config_path enviroment variable ... and i searched
 and found nothing
Now can you please telll me
what shoud i write in command window ?

Mr. Ghoochani